## node-constantinople 2.0.0

=== debian/changelog ===
node-constantinople (2.0.0-1) unstable; urgency=low

  * Initial release (Closes: #749482)

 -- Leo Iannacone <l3on@ubuntu.com>  Fri, 30 May 2014 19:38:04 +0200
