=== debian/control ===
Source: node-constantinople
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.5
Homepage: https://github.com/ForbesLindesay/constantinople
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-constantinople.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-constantinople.git

Package: node-constantinople
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , uglifyjs
Description: determine if an expression evaluates to a constant - Node.js module
 This module parses a JavaScript expression and determine if it
 evaluates to a constant, relative to a given scope object.
 It also checks for syntax errors.
 .
 Node.js is an event-based server-side JavaScript engine.
