=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-constantinople-$1.tar.gz/ \
 https://github.com/ForbesLindesay/constantinople/tags .*/archive/v?([\d\.]+).tar.gz
