## node-constantinople 4.0.1

=== debian/changelog ===
node-constantinople (4.0.1-3) unstable; urgency=medium

  * Fix d/control for Debian::Control (Closes: #1006064)

 -- Yadd <yadd@debian.org>  Sat, 19 Feb 2022 08:33:11 +0100

node-constantinople (4.0.1-2) unstable; urgency=medium

  * Back to unstable

 -- Yadd <yadd@debian.org>  Wed, 10 Nov 2021 06:27:53 +0100

node-constantinople (4.0.1-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Fix filenamemangle
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * New upstream version 4.0.1
  * Update build
  * Uploaders: replace Leo Iannacone by myself, thanks for your work!
  * Update standards version to 4.6.0, no changes needed.
  * Add patch to workaround tsc update

 -- Yadd <yadd@debian.org>  Mon, 08 Nov 2021 17:49:05 +0100

node-constantinople (2.0.0-3) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Change priority to optional
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Use pkg-js-tools auto install
  * Enable upstream test
  * Update copyright
  * Update VCS fields to salsa
  * Replace node-uglify dependency by uglifyjs

 -- Xavier Guimard <yadd@debian.org>  Sun, 05 Jan 2020 19:20:50 +0100

node-constantinople (2.0.0-2) unstable; urgency=medium

  * Team upload.

  [ Jérémy Lal ]
  * Fix strip trailing whitespace in long description.

  [ Jonas Smedegaard ]
  * Fix depend on node-uglify (not uglifyjs).

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 09 Jan 2019 21:42:31 +0100
