=== debian/control ===
Source: node-constantinople
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-babel7
 , node-typescript
 , node-typescript-types
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-constantinople
Vcs-Git: https://salsa.debian.org/js-team/node-constantinople.git
Homepage: https://github.com/ForbesLindesay/constantinople
Rules-Requires-Root: no

Package: node-constantinople
Architecture: all
Depends: ${misc:Depends}
 , node-babel7
Description: determine if an expression evaluates to a constant - Node.js module
 This module parses a JavaScript expression and determine if it
 evaluates to a constant, relative to a given scope object.
 It also checks for syntax errors.
 .
 Node.js is an event-based server-side JavaScript engine.
