=== debian/watch ===
version=4
opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-constantinople-$1/ \
 https://github.com/ForbesLindesay/constantinople/tags .*/archive/.*/v?([\d\.]+).tar.gz
